<?php 
require_once '../../../Clases/Venta.php';
session_start();

$carrito = $_SESSION["carrito"];
$totaldolar = $_SESSION["totaldolar"];
$cliente = $_SESSION["cliente"];
$vendedor =  $_SESSION["iduser"];

$d = new ventas();

$d->crearVenta($carrito, $totaldolar, $cliente,$vendedor);
// remover el carrito de compra
unset($_SESSION["carrito"]);
// remover el total
unset($_SESSION["total"]);

unset($_SESSION["cliente"]);
// redirigir hacia index
header("location: ../../ventas.php?m=3");
?>